Subject: bug#25308: Shorten long "ui-lines" in Custom buffers

From: Stefan Kangas <[email-masked]>
Date: Sun, 03 Nov 2019 17:48:20 +0100

close 25308 27.1
thanks

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Cc: Jonas Bernoulli <[email-masked]>,  [email-masked]
>> Date: Sun, 03 Nov 2019 14:13:05 +0100
>> 
>> Yes, it works on both text based and graphical displays.  Please see
>> the attached patch.
>> 
>> Lars suggested to remove the lines entirely, but I think I prefer to
>> not change that for now.  Perhaps it would make more sense as part of
>> a bigger overhaul of the look and feel of customize.
>> 
>> Any comments?
>
> If your patch works, I have no comments.

Thanks.  Now pushed to master as commit 84a3793b19.

Best regards,
Stefan Kangas